.MaTitleSplit {
 border-style:none;
 text-align:left;
 padding:10px;
 width:225px;
 height:400px;
 float:left;
}

.MaTitleSplitCenter {
 border-style:none;
 text-align:center;
 padding:0px;
 width:300px;
 height:400px;
}

body {
 list-style-type:disc;
 border-style:none;
 text-align:center;
 padding:0px;
 width:600px;
 font-size:15px;
 font-family:sans-serif;
}

.MaLTLF {
 list-style-type:disc;
 border-style:none;
 text-align:left;
 padding:0px;
 float:left;
}

.MaLTRF {
 list-style-type:disc;
 border-style:none;
 text-align:left;
 padding:0px;
 float:right;
}

.MaLT {
 list-style-type:disc;
 border-style:none;
 text-align:left;
 padding:0px;
 width:550px;
 clear:both;
}

.MaCTLF {
 list-style-type:disc;
 border-style:none;
 text-align:center;
 padding:0px;
 float:left;
}

.MaCTRF {
 list-style-type:disc;
 border-style:none;
 text-align:center;
 padding:0px;
 float:right;
}

.MaCT {
 list-style-type:disc;
 border-style:none;
 text-align:center;
 padding:0px;
 width:550px;
 clear:both;
}

.MaRTLF {
 list-style-type:disc;
 border-style:none;
 text-align:right;
 padding:0px;
 float:left;
}

.MaRTRF {
 list-style-type:disc;
 border-style:none;
 text-align:right;
 padding:0px;
 float:right;
}

.MaRT {
 list-style-type:disc;
 border-style:none;
 text-align:right;
 padding:0px;
 width:550px;
 clear:both;
}

.MaImgLF {
 list-style-type:disc;
 border-style:none;
 text-align:center;
 padding:5px;
 float:left;
}

.MaImgRF {
 list-style-type:disc;
 border-style:none;
 text-align:center;
 padding:5px;
 float:right;
}

.MaImg {
 list-style-type:disc;
 border-style:none;
 text-align:center;
 padding:5px;
 clear:both;
}

.MaHeadLine1 {
 border-style:none;
 border-width:0px;
 text-align:left;
 padding:0;
 font-size:1px;
}
.MaHeadLine2 {
 border-style:solid none none solid;
 border-width:5px 25px;
 border-color:#0040FF;
 text-align:left;
 padding:0 25px;
 font-size:25px;
}
.MaHeadLine3 {
 border-style:none none none solid;
 border-width:20px;
 border-color:#c0c0FF;
 text-align:left;
 padding:0 10px;
 font-size:20px;
}

.MaHeadLineBox {
 border-style:solid none solid none;
 border-width:5px 0px 5px 0px;
 border-color:#0040FF;
 text-align:left;
 padding:0;
 font-size:30px;
 clear:both;
}

h1 {
 border-style:solid none none solid;
 border-width:5px 25px;
 border-color:#0040FF;
 text-align:justify;
 padding:0 20px;
 font-size:30px;
 clear:both;
}

h2 {
 border-style:none none none solid;
 border-width:25px;
 border-color:#c0c0FF;
 text-align:left;
 padding:0 20px;
 font-size:20px;
 clear:both;
}

h3 {
 border-style:solid none solid none;
 border-width:2.5px 0px 2.5px 0px;
 border-color:#c0c0FF;
 text-align:left;
 padding:0px;
 font-size:15px;
 clear:both;
}

img {
 border-style:none;
 border-width:0px;
}

samp {
 font-family:monospace;
}

.quote {
 list-style-type:disc;
 border-style:none;
 text-align:left;
 padding:25px;
 width:500px;
 clear:both;
}